» Ubuntu » Paquets

Error

two or more packages specified (stopwatch natty)